Bank Mega - Feature #1789

[Mega - Changer Request] Report Cuti & Report Mutasi
11/08/2022 04:42 PM - Mohammad Daud

Status: Assigned Start date: 11/08/2022
Priority: High Due date: 11/18/2022
Assignee: Mohammad Daud % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Terkait dengan Permintaan report baru untk Client Bank Mega untuk Report Cuti dan Mutasi, mohon bantuanya untuk dapat
membuatkan report tersebut, untuk requirment detail atas report tersebut kami lampirkankan.

Untuk Aplikasi Bank Mega bisa diakses http:/remote.minovais.com:31140
Untuk Server DB : remote.minovais.com, 1452\MSSQLSERVER2014 (MinovaHR_BANK_MEGA_Production)

History

#1 - 11/11/2022 08:48 AM - Kezia Pawitra Yulianti
- Due date changed from 11/21/2022 to 11/18/2022
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 12/12/2022 12:22 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Mohammad Daud

Files
FRD_Mega_MinovaHR_CRReport.docx 467 KB 11/08/2022 Mohammad Daud
CR REPORT CUTI Rev_Nov_Bowo (MDS).xlsx 185 KB 11/08/2022 Mohammad Daud
